﻿@model About3 
@{
    ViewData["Title"] = "Delete";
}

<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <img src="~/assets/images/brand/@Model.Logo" style="width:150px; height:200px; border-radius:unset" />
                    </div>
                    <h4>@Model.Adress</h4>
                   
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <form class="forms-sample" method="post">
                            <button type="submit" class="btn btn-danger mr-2">Delete</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <a asp-action="Index">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>



